Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://cloudlab.scispot.io/sequences/{uuid}/labspace-links \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "pageUuid": "<string>", "type": "<string>" } '
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({pageUuid: '<string>', type: '<string>'}) }; fetch('https://cloudlab.scispot.io/sequences/{uuid}/labspace-links', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://cloudlab.scispot.io/sequences/{uuid}/labspace-links" payload = { "pageUuid": "<string>", "type": "<string>" } headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
{ "success": true }
{ "success": false, "message": "Invalid Authentication Token" }
{ "success": false, "message": "Missing Authentication Token" }
{ "success": false, "message": "Validation error" }
{ "success": false, "message": "Operation failed" }
Add the sequence from the url to the labspace page from the payload
Personal access token from Scispot Account → Personal Tokens
append
prepend
replace
OK